GENERAL - Gérer les commandes en plusieurs fois
02/19/2018 05:03 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Il y a parfois des commandes en plusieurs fois ou des materiels en construction qui necessitent plusieurs commandes : 
Implementer une solution pour pouvoir les associer ensemble avec un seul numero d'inventaire, celui de la première commande, ou
au moins de retrouver le numero de la 1° commande dans leurs caracterisques. 
exemple :
avoir une case a cocher "cette commande fait partie d'un lot ou d'un materiel en construction " - Donner le Num inventaire principal =
Celui de la première commande
Ainsi, la 2ème commande aura un lien avec la première, via son numéro d'inventaire. 
Idem pour toutes les commandes suivantes.

History
#1 - 06/21/2018 11:45 am - Anonymous
- Parent task set to #3053

#2 - 07/24/2018 03:45 pm - Anonymous
- Priority changed from Normal to Haut

#3 - 07/24/2018 04:48 pm - Anonymous
- Subject changed from Gérer les commandes en plusieurs fois to GENERAL - Gérer les commandes en plusieurs fois

#4 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
